Nvidia GeForce Driver 430.39 WHQL

Discussion in 'Gaming (Software and Graphics Cards)' started by specialist7, Apr 23, 2019.

  1. jaybee83

    jaybee83 Biotech-Doc

    Reputations:
    4,105
    Messages:
    11,564
    Likes Received:
    9,127
    Trophy Points:
    931
    hm, that would imply that @j95 circumvented that OS blockage in his Mod.

    Sent from my Xiaomi Mi Max 2 (Oxygen) using Tapatalk
     
    6.|THE|1|BOSS|.9 likes this.
  2. 6.|THE|1|BOSS|.9

    6.|THE|1|BOSS|.9 Notebook Evangelist

    Reputations:
    900
    Messages:
    491
    Likes Received:
    964
    Trophy Points:
    106
    It is officially blocked :) I have reports through pm's for the same LTSC windows..no matter if 1703 or 1709 or 1803, etc... always blocked on LTSC.. I debloat only..:rolleyes: I don't know much about modifying .inf files :oops:
     
    Vasudev and jaybee83 like this.
  3. jaybee83

    jaybee83 Biotech-Doc

    Reputations:
    4,105
    Messages:
    11,564
    Likes Received:
    9,127
    Trophy Points:
    931
    thanks for the input buddy :) just goes to show how complex the j95 mod is, impressive!

    so am i to understand that all nvidia gpu drivers are blocked for LTSB/C versions? o_O
     
    6.|THE|1|BOSS|.9 and Vasudev like this.
  4. Vasudev

    Vasudev Notebook Nobel Laureate

    Reputations:
    8,964
    Messages:
    10,833
    Likes Received:
    8,133
    Trophy Points:
    931
    Yes, DCH versions are blocked. Standard version will work.
     
    6.|THE|1|BOSS|.9 and jaybee83 like this.
  5. jaybee83

    jaybee83 Biotech-Doc

    Reputations:
    4,105
    Messages:
    11,564
    Likes Received:
    9,127
    Trophy Points:
    931
    aaaah, that's alright by me. wouldn't touch those DCH drivers with a ten foot pole :p
     
    Vasudev, Papusan and 6.|THE|1|BOSS|.9 like this.
  6. pesce86

    pesce86 Newbie

    Reputations:
    0
    Messages:
    3
    Likes Received:
    1
    Trophy Points:
    6
    hi, do drivers support the nvidia 720m gt?
    lenovo g500s
    Thank you.
     
  7. Spartan@HIDevolution

    Spartan@HIDevolution Company Representative

    Reputations:
    29,705
    Messages:
    22,715
    Likes Received:
    34,956
    Trophy Points:
    931
    No, the latest driver for your GPU is: GeForce Driver v425.31
     
    Vasudev and Papusan like this.
  8. pesce86

    pesce86 Newbie

    Reputations:
    0
    Messages:
    3
    Likes Received:
    1
    Trophy Points:
    6
    i have a nvidia 720m gt, notebook lenovo g500s,unfortunately it tells me incompatible hardware.
    PCI\VEN_10DE&DEV_1140&SUBSYS_391217AA.
    need the modified inf?
    thanks.
     
Loading...

Share This Page